<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".view.fragment.MaterialReplacementFragment">

    <com.grkj.iscs_mc.view.widget.TitleBar
        android:id="@+id/tb"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:bar_icon="@mipmap/material_replacement"
        app:bar_title="@string/material_replacement" />

    <com.grkj.iscs_mc.view.widget.CommonBtn
        android:id="@+id/cb_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        app:btn_bg="@drawable/common_btn_blue_bg"
        app:btn_name="@string/back" />

    <com.grkj.iscs_mc.view.widget.CommonBtn
        android:id="@+id/cb_auto_replace"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginHorizontal="@dimen/common_spacing"
        android:layout_toLeftOf="@id/cb_back"
        app:btn_bg="@drawable/common_btn_red_bg"
        app:btn_name="@string/auto_replace" />

    <com.grkj.iscs_mc.view.widget.CommonBtn
        android:id="@+id/cb_manual_replace"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_toLeftOf="@id/cb_auto_replace"
        app:btn_bg="@drawable/common_btn_green_bg"
        app:btn_name="@string/manual_replace" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/cb_back"
        android:layout_below="@id/tb"
        android:layout_marginVertical="@dimen/common_spacing"
        android:background="@drawable/item_rv_technology_sop_bg_normal">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_material"
            style="@style/CommonRecyclerView"
            app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
            app:spanCount="6" />
    </RelativeLayout>
</RelativeLayout>